<?php

	session_start();
	include('database.php');
	
	DB_connexion(); 


	
	
function traitement($tag_affiche, $elo1, $elo2, $score)
{
						
			echo "jkhjhjk";
			
			echo "<br>";

			echo "43564646";
		
		
}
?>